gdcm::ignore_char Struct Reference

`#include <gdcmElement.h>`

## Public Member Functions

| ignore_char (char c)

## Public Attributes

char | m_char

## Constructor & Destructor Documentation

## ignore_char()

gdcm::ignore_char::ignore_char | ( | char | c | ) |

inline

References m_char.

## Member Data Documentation

## m_char

char gdcm::ignore_char::m_char

Referenced by ignore_char(), and gdcm::operator>>().

The documentation for this struct was generated from the following file:

- gdcmElement.h